<footer class="site-footer">

<div>

  <div class="links"> 

    <ul >
      <li> <a href="/mci" >شارژ همراه اول</a> <i class="fa fa-tag"></i></li>
      <li><a href="/irancell" >شارژ ایرنسل</a> <i class="fa fa-tag"></i> </li>
      <li><a href="/rightel" >شارژ رایتل</a> <i class="fa fa-tag"></i></li>
    </ul>


    <ul >
      <li> <a href="/faq" >سوالات متداول</a> <i class="fa fa-question-circle-o"></i></li>
      <li><a href="/contact" >پشتیبانی</a> <i class="fa fa-support"></i> </li>
      <li><a href="/articles" >مقالات</a> <i class="fa fa-leanpub"></i></li>
    </ul>
  <ul>
     <li> <a href="https://t.me/chergell_bot" target="_blank">ربات تلگرام</a> <i class="fa fa-telegram"></i></li>
     <li> <a href="/about" >شارژل چیست؟</a> <i class="fa fa-vcard-o"></i></li>
     <li> <a href="/contact" >تماس با ما</a> <i class="fa fa-inbox"></i></li>
  </ul>

</div>


  <div>
      <amp-social-share type="twitter"></amp-social-share>
      <amp-social-share type="gplus"
        data-param-text="<%= @title %>" ></amp-social-share>
      <amp-social-share type="linkedin"
        data-param-text="<%= @title %>"
        data-param-url="<%= Overcharge.Router.Helpers.url(@conn) %>">
      </amp-social-share>
  </div>

  <br/>

    <div class="partners">
        <a href="https://pay.ir/r/13208" target="_blank" class=""><span class=""><amp-img src="https://pay.ir/assets/img/pay-trust.png" width="100" height="60" /></span></a>
        <a href="/contact" class=""><span class=""><amp-img src="/images/customer-service.svg" width="60" height="60" /></span></a>
    </div>
    <div class="inner">
         <section class="copyright">تمامی حقوق این سایت متعلق به <a href="mailto:info@aseman-telecom.com">شرکت ارتباطات آسمان</a> می‌باشد</section>
         <section class="poweredby"> با سپاس از حمایت <a href="https://google.com?q=<%= Overcharge.Router.Helpers.url(@conn) %>" target="_blank"> کمپانی گوگل </a><i class="fa fa-google"></i></section>
         <br/>
         <section class="hidden"><small> طراحی و برنامه‌نویسی توسط<a href="https://telegram.me/rashavas" target="_blank"> فرشید عاشوری </a><small><i class="fa fa-code"> </i></section>
    </div>

</div>

</footer>